# Sablotron Extensions API Reference

CharacterData.substringData() | CharacterData

#### Syntax

           substringData(offset, count)

Name | Type | Description
--- | --- | ---
`offset` | `Number` | The offset parameter is of type Number.
`count` | `Number` | The count parameter is of type Number.
`(RET)` | `Node` | This method returns a String.

#### Notes

This method can raise a `DOMException` object. The very first item has index 0.

#### See Also

Groups | [ CharacterData ]
Entries | [ DOMException | Node ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC